# getLogging

@Internal
abstract fun getLogging(): LoggingManager

Returns the org.gradle.api.logging.LoggingManager which can be used to receive logging and to control the standard output/error capture for this task. By default, System.out is redirected to the Gradle logging system at the QUIET log level, and System.err is redirected at the ERROR log level.

#### Return

the LoggingManager. Never returns null.